Emote and Apple Logic – AU Failed Validation

Home Forums Products Rackmount Emote and Apple Logic – AU Failed Validation

  • This topic is empty.
Viewing 3 reply threads
  • Author
    Posts
    • #115201
      Racerx1492
      Participant

      Running Logic Pro X 10.4.4

      Mac OS 10.14.3

       

      On launch of Logic Pro X, there is an incompatible Audio Unit dialog box that pops up.  If you start that plug-in manager Emote shows up as “failed validation”.

       

       

    • #151275
      Racerx1492
      Participant

      Using Emote 1.0.0.47

      Racerx1492 wrote:

      Running Logic Pro X 10.4.4

      Mac OS 10.14.3

       

      On launch of Logic Pro X, there is an incompatible Audio Unit dialog box that pops up.  If you start that plug-in manager Emote shows up as “failed validation”.

       

       

      Show More...
      Show Less...
    • #151350
      jfirlik
      Moderator
      Eventide Staff

      We've been able to reproduce an AU validation issue on Mojave.  We'll look into it, thanks for the report…

    • #151351
      jfirlik
      Moderator
      Eventide Staff

      Actually, the problem we were seeing was using an earlier version of Emote.  The 1.0.0[47] version fixed the validation issue, is it possible that you still have a previous version installed?  In the standalone version, hovering your mouse over the Eventide logo in the bottom right should display the actual version number.

      • #151353
        Racerx1492
        Participant

        I had 1.0.0(47) installed when it failed. I did have a previous version prior to that.  It’s possible that the AU plugins didn’t upgrade between versions.

        I can’t check empircally as I just upgraded Emote to the public beta 1.1.4(0)  It validates fine in this new version of Emote.

         

        jfirlik wrote:

        Actually, the problem we were seeing was using an earlier version of Emote.  The 1.0.0[47] version fixed the validation issue, is it possible that you still have a previous version installed?  In the standalone version, hovering your mouse over the Eventide logo in the bottom right should display the actual version number.

Viewing 3 reply threads
  • You must be logged in to reply to this topic.